/* 
-----------------------------
karinbrunner.ch
     (c) by Tobias Brunner
Version: 
- 28.03.2005 (1.0)
- 19.04.2005 (1.1)

-----------------------------
*/

/* // 
	// Basics 
	//
----------------- */

body { 
	margin: 0; 
	padding: 0;
	font: 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
	color: #404040; 
	background: #C6AF8B;
	text-align: center;
}
/*"Helvetica 35 Thin"*/

p { 
	font: 1em/1.5em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
	margin: 0 0 8px 0; 
	text-align: left;
}

a:link { 
	color: #666;
	padding: 0 0px 0 0px;
	text-decoration: none; 
	border-bottom: 1px dotted #666;
}

a:visited { 
	color: #666;
	text-decoration: none; 
	border-bottom: 1px solid #888;
}

a:hover, 
a:active { 
	color: #888;
	text-decoration: none; 
	border-bottom: 1px solid #888;
}

a.thumbnail:link,
a.thumbnail:visited,
a.thumbnail:active,
a.thumbnail:hover {
	border: 0px;
}

#lbCenter a:link,
#lbCenter a:visited,
#lbCenter a:active,
#lbCenter a:hover,
#lbBottomContainer a:link,
#lbBottomContainer a:visited,
#lbBottomContainer a:active,
#lbBottomContainer a:hover {
	border: 0px;
}

a img {
	padding: 0px;
	border-width: 0px;
}

div {
	margin: 0;
	padding: 0;
	/*border: 1px solid;*/
}

hr {
	height: 1px;
	border-bottom: 1px dashed #7F7059;
}

table {
	margin: 0;
	font: 1em/1.25em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
}

th {
	font: 1em/1.25em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
	font-weight: normal;
}

td {
	font: 1em/1.25em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
}

td.topalign {
	vertical-align: baseline;
}

td.nobr {
	white-space: nowrap;
}


/* //
	// Headings 
	//
------------------- */

h1 {
	margin: 0;
	padding: 4px 16px 4px 168px;
	font: 1.6em/1.4em georgia, serif;
	color: #655F54;
}

h2 {
	margin: .25em 0 .25em 0;
	font: 1.5em/1.5em georgia, serif;
	color: #7F7059;
}

h3 {
	margin: 1em 0 .25em;
	font: 1.2em/1.5em georgia, serif;
	color: #7F7059;
}

h4 {
	/*background: transparent url(/images/layout/bg_separator.gif) no-repeat 0px 2px;*/
	/*background: #B0A696;*/
	margin: .5em 0 .25em;
	padding: 8px 0 0 13px;
	font: 1em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
	color: #80786B;/*#ADA391;*/
	/*color: #FAF5E6;*/
}

/* //
	// Contextual Elements 
	//
------------------------------ */

#container {
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	text-align: left; 
	display: block;
	background: transparent url(/images/layout/bg.gif) repeat-y center;
	width: 770px;
}

/* Fixes containment bug in IE-Win (5 and 6)
   http://www.positioniseverything.net/explorer/escape-floats.html
   But IE5-Mac shouldn't see this \*/
* html #container {
    height: 1%;
}
/* Resume IE5-Mac */
	
#main {
	float: left;
	width: 770px;
	padding: 0px 5px 0px 5px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 760px;
}

html>#container {
	width: 760px;
}

#header {
	padding: 0px 5px 0px 5px;
	clear: both;
}

#header #logo {
	padding: 1px;
}

#header #logo a {
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
}

#crumbtrail {
	font-size: 0.85em;
	padding: 8px 8px 4px 14px;
	clear: right;
}

#content {
	float: left;
	width: 500px;
}

#maincontent {
	padding: 4px 8px 4px 14px;
}

#rightbar {
	float: right;
	width: 250px;
}

#footer {
	height: 40px;
	font-size: 0.85em;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	clear: both;
	color: #666;
	background: #C6AF8B url(/images/layout/bg_footer.gif) no-repeat;
}

#footer p {
	text-align: center;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

#footer p a {
	color: #666;
	border-bottom: 1px dotted #666;
}

#footer p a:hover {
	color: #888;
	border-bottom: 1px solid #888;
}



/* //
	// Main  Navigation
	//
-------------------------- */

#navigationcontainer {
	padding: 0px 5px 0px 5px;
	margin: 0;
}

#navigationcontainer #navigation {
	border-top: 1px solid #C6AF8B;
	border-bottom: 1px solid #C6AF8B;
	margin: 0;
	padding: 2px 0 22px 2px;
	font-size: 1.2em;
	text-transform: lowercase;
}

#navigationcontainer #navigation ul,
#navigationcontainer #navigation ul li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#navigationcontainer #navigation ul li a {
	float: left;
	padding: 2px;
	margin: 0 10px 4px 10px;
	color: #666;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0;
	line-height: 16px;
	white-space: nowrap;
	border: 0;
}

#navigationcontainer #navigation ul li a:hover {
	color: #666;
	margin-bottom: 0px;
	padding-bottom: 3px;
	border-bottom: 3px solid #C6AF8B;
}

/* Current */

#navigationcontainer #navigation a#active_menu,
#navigationcontainer #navigation a#active_menu:hover {
	color: #666;
	margin-bottom: 0px;
	padding-bottom: 3px;
	border-bottom: 3px solid #C6AF8B;
}

/* //
	// Forms
	//
---------------- */

form {
	margin: 0;
	padding: 0;
}

input,
textarea,
select {
	font: 1em "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, sans-serif;
}

/* //
	// Mambo Stuff
	//
---------------- */

.contentheading {
	height: 25px;
	border-bottom: 1px dashed #7F7059;
	white-space: nowrap;
}	